<!DOCTYPE html>
<html>
 <head>
          <meta name="author" content="Bruno">  
          <meta charset="utf-8">
    </head>
    <body>
    <h1> <mark>Counter Strike Global Offensive</mark></h1> 
   <h2>Que es counter strike?</h2>
     <hr>
    <p>Counter-Strike: Global Offensive (CS:GO) es un videojuego de disparos en primera persona desarrollado por Valve Corporation en cooperación con Hidden Path Entertainment, y es el cuarto juego de la saga Counter-Strike, sin contar Counter-Strike: Online.<br> Fue lanzado como beta al mercado el 21 de agosto de 2012 para las plataformas de Microsoft Windows, Mac OS X y Xbox 360, mientras que sufrió un retraso en PlayStation 3.<br> 
    Posteriormente, la versión para Linux estuvo disponible al público el 22 de septiembre de 2014.<br> 
     El juego tiene diferentes mapas:<br>   
    </p>
 
        
      <img src="dust2.jpg" width="400" title="dust2"/>  
      <img src="nuke.jpg" width="400" title="nuke"/>
      <img src="cache.jpg" width="400" title="cache" />
     <p>Dust II Nuke Cache</p>
        <br >
        <h2><style"backgound-color: coral;color:yellow">MODOS DE JUEGO</style></h2>
    <hr>
    <img src="mapascompetitivo.jpg" width="400" title="mapascompetitivo"/>  
    <img src="mapascompa%C3%B1ero.jpg" width="400" title="mapascompañero"/>
    <br>
    <h3>Mas informacion</h3>
        <a href="https://es.wikipedia.org/wiki/Counter-Strike:_Global_Offensive"><img src="mas.png" width="40"></a> 
        <p>(imagen enlace <a href="https://es.wikipedia.org/wiki/Counter-Strike:_Global_Offensive">Mas informacion de counter strike)</a></p>
        <a href="csgo.pdf"><img src="pdf.jpg" width="40"></a>
        </body>
    